<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <title>Hoteles</title>
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">Hoteles</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item "><a class="nav-link" href="./index.html">home</a> </li>
                <li class="nav-item "><a class="nav-link" href="./about.html">Nosotros</a> </li>
                <li class="nav-item "><a class="nav-link active" href="#">Precios</a> </li>
                <li class="nav-item "><a class="nav-link" href="#">terminos y condiciones</a></li>
                <li class="nav-item "><a class="nav-link" href="#">Contacto</a></li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Hoteles</h1>
            <p class="lead">Jumbotron hoteles</p>
        </div>
    </div>

    <div class="container">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Precios</li>
            </ol>
        </nav>
        <div class="class-responsive">
            <table class="table table-striped">
                <thead class="thead-dark">
                    <th>Calidad</th>
                    <th>Pinamar</th>
                    <th>mar de lplata</th>
                    <th>san clemente</th>
                    <th>santa teresita</th>
                </thead>
                <tbody>
                    <tr>
                        <td><span class="oi oi-star"></span></td>
                        <td>$100</td>
                        <td>$120</td>
                        <td>$150</td>
                        <td>$180</td>
                    </tr>
                    <tr>
                        <td><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                        <td>$210</td>
                        <td>$220</td>
                        <td>$250</td>
                        <td>$280</td>
                    </tr>
                    <tr>
                        <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                        <td>$300</td>
                        <td>$320</td>
                        <td>$350</td>
                        <td>$380</td>
                    </tr>
                    <tr>
                        <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                        <td>$400</td>
                        <td>$420</td>
                        <td>$450</td>
                        <td>$480</td>
                    </tr>
                    <tr>
                        <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                        <td>$500</td>
                        <td>$520</td>
                        <td>$550</td>
                        <td>$580</td>
                    </tr>

                </tbody>

            </table>
        </div>

    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js" integrity=""></script>
    <script src="node_modules/popper.js/dist/popper.min.js" integrity=""></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js" integrity=""></script>
</body>
<footer>
    <div class="row ">
        <div class="col-sm-4 d-flex flex-column ">
            <a href="http://www.facebook.com">Facebook</a>
            <a href="http://www.facebook.com">Twitter</a>
            <a href="http://www.facebook.com">Instagram</a>
        </div>
        <div class="col-sm-4">
            <address>
            <h3>Boyaca Raeal, Colombia</h3>
            <p>+5733333333</p>
            <p>contacto@contacto.com</p>
        </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end foot">
            <a href="http://www.facebook.com">Nosotros</a>
            <a href="http://www.facebook.com">Precios</a>
            <a href="http://www.facebook.com">Terminos y condiciones</a>
        </div>
    </div>
</footer>

</html>